{%extends "base.html"%}
{% block content %}
<h1>ROAD-MAP</h1>
<div class=roads>
    {% for road in roads %}
        <div class='road_container'>
            <p class = 'road_box'><img class = 'road_image' src = '{{ road_image.image.url }}'/></p>
        </div>
    {% endfor %}
</div>
<Footer><a class="home" href="/" target="_self">HOME</a></Footer>
{% endblock %}